function FileData_Pairs(x)
{
x.t("clock","rtc");
x.t("5.13","system");
x.t("later","java");
x.t("rtc","changed");
x.t("time","clock");
x.t("time","5.13");
x.t("time","base");
x.t("time","adjust");
x.t("time","maintenance");
x.t("time","system.currenttimemilis");
x.t("time","cclk");
x.t("time","java");
x.t("command","cclk");
x.t("changed","command");
x.t("base","system\u2019s");
x.t("adjust","time");
x.t("initializes","time");
x.t("system\u2019s","real");
x.t("maintenance","5.13");
x.t("system.currenttimemilis","may");
x.t("may","necessarily");
x.t("necessarily","identical");
x.t("cclk","later");
x.t("cclk","time");
x.t("java","time");
x.t("java","starts");
x.t("real","time");
x.t("system","time");
x.t("starts","initializes");
}
